PWD(1)

NAME
pwd - print working directory

SYNOPSIS
pwd [-L | -P]

DESCRIPTION
pwd prints the path of the current working directory.

OPTIONS

-L  Logical path, uses $PWD. This is the default.

-P  Physical path, avoids all symlinks.

ENVIRONMENT

PWD The logical path to the current working directory.

SEE ALSO
getcwd(3)

STANDARDS
POSIX.1-2013.